Subject: Hey you
From: "Mike" <[email-masked]>
To: "Josh A" <[email-masked]>
Date: Wed, 14 May 2008 09:58:48 -0400

What is up Joshy?  Hey dude I wanted to find out if you could put in another good word for me at Fincor.  I had applied back in December for a Multi-State Sales Director position.  I never received a call which is no big deal.  But they just posted the same position again which I applied for.  I am not sure but they must have reconsidered the posting from December and didn't hire anyone.  Anyway, if you get a chance, could you call who you know there and let them know about me.  I would love the challenge and I think I could grow into that position quite well if I was given the chance.  I am just hoping that I can at least have a shot at it.  Sorry if I am coming across as pathetic.  I am just so over it right now and would love to just move on.  You know how the drill.
    On a side note...how is Daniel doing?  I know there was an earthquake somewhere near him but I was just wondering how that has affected him.  I have heard that there has been a greater openness to the gospel since the quake as well.  When I had heard that, my first thought went to your brother Daniel who was probably in the forefront of everything.  Anyway, as always, our prayers are with him.  We love the little fellow.  
    Drop me a line when you get a chance.
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]